{
  "src": [
    "pages/Login/MainPage",
    "pages/DeviceList/EZDeviceListPage",
    "pages/DeviceList/EZCameraListPage",
    "pages/Message/EZMessageListPage",
    "pages/Message/EZMessagePhotoPage",
    "pages/Realplay/EZRealPlayPage",
    "pages/Playback/EZPlaybackPage",
    "pages/Setting/EZSettingPage",
    "pages/Setting/EZEditDeviceNamePage",
    "pages/Setting/EZDeviceUpgradePage",
    "pages/AddDevice/EZAddByQRCodePage",
    "pages/AddDevice/EZInputSerialPage",
    "pages/AddDevice/EZDeviceResultPage",
    "pages/AddDevice/EZTouchAPPage",
    "pages/AddDevice/EZWifiTipsPage",
    "pages/AddDevice/EZWifiInfoPage",
    "pages/AddDevice/EZAPWiFiConfigPage",
    "pages/AddDevice/EZAPConfigResultPage",
    "pages/AddDevice/EZDeviceRestartTipsPage",
    "pages/Others/EZTestPage",
    "pages/Others/EZP2pTestPage",
    "pages/Others/EZStreamTypeSettingPage",
    "pages/Others/EZTKTokenTestPage",
    "pages/Others/EZHttpInterfaceTestPage",
    "pages/Others/EZDeviceRecordDirectQueryPage",
    "pages/Others/EZShowCrashLogPage"
  ]
}
